@media screen and (max-width: 1439px) {
  #layout {
    margin-top: 85px !important;
  }
}
@media screen and (max-width: 768px) {
  .side_float_btn {
    bottom: 10% !important;
  }
}
#kids_schoolList_H img,
#kids_schoolList_F img,
.kids_article img,
.in_ttl02 img,
.in_ttl01 img {
  width: auto !important;
}
#miraiku_baby .main_visual img {
  width: 100% !important;
}
